import request from "@/utils/request";
import { handleDelete } from '@/api/market/product'

export function gethostportList(){
  return request({
    url:"/market/product/hotspotlist",
    method: "GET",
  })
}

export function getcompany(){
  return request({
    url:"/market/company/selectcompany",
    method: "POST",
  })
}


